/* $Date: 2011-03-08 10:22:19 +1100 (Tue, 08 Mar 2011) $ $Revision: 23 $ */
body {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	letter-spacing: .1em;
	background: rgb(128,1,1);
/*
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: rgb(192,192,192);
}

.oneColFixCtrHdr #footer a:link {
	color: rgb(192,192,192);
	text-decoration: none;
}

.oneColFixCtrHdr #footer a:visited {
	color: rgb(192,192,192);
	text-decoration: none;
}

.oneColFixCtrHdr #footer a:active {
	color: #ffffff;
	text-decoration: underline;
}

.oneColFixCtrHdr #footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

a:link {
	color: rgb(192,192,192);
}

a:visited {
	color: rgb(192,192,192);
}

a:hover {
	color: #ffffff;
}

a:active {
	color: #ffffff;
}

h1 {
	color: rgb(192,192,192);
	line-height: normal;
	font-size: 20px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: rgb(14,77,120);
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}

h2 {
	color: rgb(192,192,192);
	line-height: 1.3em;
	font-size: 18px;
	padding: 0px 0px 0px 0px;	
}

h3 {
	color: #333333;
	line-height: 1.3em;
	font-size: 16px;
	padding: 0px 0px 0px 0px;	
}

.caption {
	font-size: 12px;
	font-weight: bold;
}

.featurebox {
	border: 2px solid rgb(192,192,192);
	background-color: rgb(96,0,0);
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}
	
.featurebox img {
	border: 1px solid #000000;
}

.oneColFixCtrHdr #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: rgb(128,1,1);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: rgb(192,192,192);
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background: rgb(128,1,1); 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: rgb(128,1,1);
	background-image: url(images/maincontent_back.jpg);
	background-repeat: no-repeat;

}
.oneColFixCtrHdr #footer {
	padding: 10px 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: rgb(128,1,1);
	color: rgb(192,192,192);
	font-size: 11px;
	line-height: 1.5em;
	letter-spacing: .3em;
	border-width: 2px 0px 0px 0px;
	border-style: solid;
	border-color: rgb(192,192,192);
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.maincontentimage,
.maincontentimageRHS,
.maincontentimageLHS,
.maincontentimageCENTER{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	clear: none;
}

.maincontentimageRHS {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.maincontentimageLHS {
	float: left;
	margin-bottom: 20px;
}

.maincontentimageLHS img {
	margin-right: 40px;
}

.maincontentimageCENTER {
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 20px;
	margin-top: 20px;
}

#footerlogo {

}

.clearing0px {
	clear: both; height: 0px;	
}

#googlemap {
	margin: 0px 20px 20px 0px;
	width: 300px;
	height: 300px;	
	clear: both;
}